#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.10
visibility:           public
id:                   dhall-lsp-server-1.0.10-6BN70LqfTdJE9b38VbkSng
key:                  dhall-lsp-server-1.0.10-6BN70LqfTdJE9b38VbkSng
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  b37a9c975e5774fc141535fcd99a5bb2
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-8.10.2/site-local/dhall-lsp-server-1.0.10
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dhall-lsp-server-1.0.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/dhall-lsp-server-1.0.10
hs-libraries:         HSdhall-lsp-server-1.0.10-6BN70LqfTdJE9b38VbkSng
depends:
    aeson-1.5.4.0-5vxqgGZiwHzJS2LSOWy84c
    aeson-pretty-0.8.8-5LvNZsV0MEPKsE0Ju221ls base-4.14.1.0
    bytestring-0.10.10.0 containers-0.6.2.1
    data-default-0.7.1.1-2pTv2Pt6KN1GBaHwYTr3Ac
    dhall-1.35.0-fiqhvojgXfAvM5TfgyU43
    dhall-json-1.7.2-3c4IHuAEIcTK0rLcwgA3IA directory-1.3.6.0
    filepath-1.4.2.1 haskell-lsp-0.22.0.0-AjJdXI2G6fzFx7VQOgT78D
    hslogger-1.3.1.0-49GJ8is07d729CKPlkRCpZ
    lens-4.19.2-AFDR0qUqBp2mji2TF6cxB
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-8.0.0-Ahcrcu7piDVI8rsa6WoE22 mtl-2.2.2
    network-uri-2.6.3.0-4zNhOb1UVksAbr1USVWLZK
    prettyprinter-1.7.0-KNWfvqmtZlxD8HCaOnfyKX
    rope-utf16-splay-0.3.1.0-FZuMqASkHbQDageb1PvB5f text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.12.0-5Ef7XCamkg9H83KRAEej2p
    uri-encode-1.5.0.6-JGunMpV3BUazqlXBsLjN7

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

